<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="75">
    <author>Mariusz1972K.&ThatRaider</author>
    <version>1.0.0.0</version>

    <title>
        <en>FS_22_Thuja</en>
		<de>FS_22_Thuja</de>
    </title>

   <description>
<en>
<![CDATA[
Thuja
- Price: 50 $
- Maintenance: $ 1/Day
]]>
</en>
<de>
<![CDATA[
Thuja
- Preis: 50 €
- Unterhalt: 1 €/Tag
]]>
</de>
</description>
	
    <iconFilename>icon_thuja.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
		<storeItem xmlFilename="svtp.xml"/>
    </storeItems>

</modDesc>